@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900,200italic,300italic,400italic,600italic,700italic,900italic);

html,
body {
  font-family: 'Source Sans Pro', sans-serif;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}
body {
  background: #efad2d;
}
h2 {
  color: #efad2d;
  text-transform: uppercase;
  font-weight: 100;
}

h3{
  color:#efad2d;
}

p {
  color: #fff;
}
a {
  color: #efad2d;
  text-decoration: none;
}
header {
  height: 190px;
  padding: 0;
  border-bottom: 1px solid #b5afa9;
  position: relative;
}
header .right {
  height: 190px;
  width: 600px;
}
header:before {
  position: absolute;
  display: block;
  content: '';
  border-bottom: 1px solid #e5e3e1;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
nav {
  position: relative;
  z-index: 5;
  clear: both;
  right: 25px;
}
nav ul {
  display: block;
  margin: 0;
  padding: 25px 0 20px 0;
}
nav ul li {
  display: block;
  position: relative;
  float: left;
  height: 40px;
}
nav ul li a {
  color: #fff;
  padding: 10px;
  margin-right: 20px;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
  text-transform: uppercase;
}

nav ul li a.dropdown{
  padding-right: 15px;
  margin-right: 15px;
  background-image: url(../img/arrow-down.png);
  background-position: center right;
  background-repeat: no-repeat;
}


nav ul li a.dropdown:hover,
nav ul li a.dropdown:focus,
nav ul li a.dropdown.active{
  background-image: url(../img/arrow-down-orange.png);
}

nav ul li a:hover,
nav ul li a:focus,
nav ul li a.active {
  color: #efad2d;
  font-weight: bold
}
nav ul li ul {
  display: none;
  position: absolute;
  padding: 20px 0 0 10px;
  top: 18px;
  left: 0;
}
nav ul li:hover ul {
  display: block;
  height: auto;
}
nav ul li ul li {
  clear: both;
  height: 30px;
  border: 1px #726659 solid;
  border-top: none;
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
}
nav ul li ul li a {
  color: #000;
  display: block;
  line-height: 22px;
  padding: 4px 20px;
  font-weight: 100;
  width: 160px;
  height: 22px;
}
footer {
  color: #fff;
  font-size: 12px;
  text-align: center;
  padding: 10px 0 0 0;
  border-top: 1px solid #e5e3e1;
  font-weight: 100;
}
footer ul {
  display: inline-block;
  padding: 0;
  margin: 0 0 0 -18px;
}
footer ul li {
  list-style-type: disc;
  float: left;
  padding: 5px;
  margin: 0 0 0 20px;
  color: #fff;
  position: relative;
}
footer ul li:nth-child(1) {
  list-style-type: none;
  margin: 0;
}
footer ul li .btn-fb {
  position: absolute;
  top: 4px;
  right: -18px;
}
footer:before {
  position: absolute;
  display: block;
  content: '';
  border-bottom: 1px solid #b5afa9;
  height: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.logo {
  width: 240px;
  height: 190px;
  margin: 0 60px;
  float: left;
  display: block;
  overflow: hidden;
  position: relative;
  z-index: 5;
}
.dummy {
  clear: both;
}
.right {
  float: right;
}
.left {
  float: left;
}
.search {
  position: relative;
  z-index: 5;
  float: right;
  width: 325px;
  height: 30px;
  margin: 50px 40px;
}
.search input[type=search],
.search input[type=text] {
  width: 282px;
  border: #fff solid 1px;
  background: #8f8881;
  color: #fff;
  font-size: .8em;
  padding: 4px 7px;
  margin: 1px 0 0 0;
}
.search input[type=image] {
  width: 27px;
  height: 27px;
  background: #efad2d;
  margin: 0;
  position: absolute;
  top: 1px;
  right: 0;
}
footer,
header,
.main {
  width: 960px;
  border-left: solid 3px #efad2d;
  border-right: solid 3px #efad2d;
  margin: auto;
  background: #5f554a;
  -webkit-box-shadow: 6px 2px rgba(28, 14, 3, 0.2), -4px 0 2px rgba(28, 14, 3, 0.2);
  -moz-box-shadow: 6px 0 2px -6 rgba(28, 14, 3, 0.2), -1px 0 2px rgba(28, 14, 3, 0.2);
  box-shadow: 6px 0 2px rgba(28, 14, 3, 0.2), -4px 0 2px rgba(28, 14, 3, 0.2);
}
.main {
  background: #726659;
  overflow: hidden;
}

.wrapper{
  padding:0 40px;
}

.slideshow {
  float: right;
  margin: 15px 40px 15px 0;
  display: inline-block;
  width: 575px;
  height: 350px !important;
  position: relative;
  overflow: auto;
}
.slideshow .dots {
  position: absolute;
  bottom: 0;
  left: 10px;
  padding: 0;
  margin: 0;
}
.slideshow .dots .dot {
  display: inline-block;
  width: 7px;
  height: 7px;
  margin: 0 4px;
  text-indent: -999em;
  border: 2px solid #fff;
  border-radius: 5px;
  cursor: pointer;
  opacity: .4;
}
.slideshow .dots .dot.active {
  background: #fff;
  opacity: 1;
}
.slideshow ul {
  padding: 0;
  list-style-type: none;
}
.slideshow ul li {
  list-style: none;
  float: left;
}
.map-holder {
  float: right;
  margin: 15px 40px 15px 0;
  display: inline;
  width: 575px;
  height: 350px;
}
.map-holder #map-canvas {
  width: 100%;
  height: 100%;
}
.info {
  display: inline;
  float: left;
  padding: 15px 20px 15px 40px;
  width: 260px;
}
.info.home {
  margin-top: 50px;
}
.info.home p {
  line-height: 25px;
}
.info p {
  margin: 5px 0;
}
.info p:nth-child(1) {
  margin: 0;
  padding: 0 0 5px 0;
}
/* PRODUCTS */
.intro {
  padding: 0 40px;
}
.thumb-container {
  padding: 10px 32px;
}
.thumb-container ul {
  padding: 0 0 0 5px;
}
.thumb-container ul > li {
  margin: 3px;
  display: block;
  float:left;
  height: 196px;
}

.thumb-container ul > li > a span{
  width:158px;
  display: block;
  background:#efad2d;
  color:#fff;
  padding:5px;
  font-size: 14px;
}

.thumb-container ul > li > a img + span{
  position: relative;
  top: -5px;
}

.thumb-container .no-image{
  display: block;
  width:168px;
  height:168px;
  background:#fff;
}

.contact table tr td p{
  padding:0 !important;
  margin:0;
  font-size: 15px;
  font-weight: 300;
}

.contact table tr td:nth-child(1){
  width:100px;
}

.breadcrumb{
  font-size: 15px;
  color:#efad2d;
  font-weight: 300;
  margin:30px 0 0 0;
  display: block;
  text-transform: uppercase;
}

.rich-content {
 color:#fff;
}

.search-highlight{
  background:#efad2d;
  color:#fff;
}

.map a{
  color:#fff;
  text-decoration: none;
}

.page-search .wrapper{
  padding-top:20px;
}